@charset "utf-8";
table.tbl01 {
  border-collapse:collapse;
  margin: 0 auto;
  padding: 0;
	width: 100%;
}

table.tbl01 tr {
  border-bottom: 1px dotted #16A084;
}
table.tbl01 th {
  width: 30%;
	max-width: 200px;
  padding: 10px;
	white-space: nowrap;
	text-align: center;
}
table.tbl01 thead tr {
	border-bottom: none;
}
table.tbl01 thead tr th {
	color: #16A084;
	padding: 5px 10px;
	text-align: left;
	background: #B4F4E8;
}
table.tbl01 td {
  padding: 10px 20px;
	width: 70%;
}

table.tbl01a {
	width: 100%;
}

table.tbl01a th {
	width: 30%;
	padding: 10px;
	text-align: center;
}
table.tbl01a td {
	padding: 10px;
	width: 70%;
}

table.tbl02 {
	border-collapse:collapse;
	border: 2px solid #287EBA;
    width: 100%;
}

table.tbl02 th {
	background: #4398D4;
	border-top: 1px solid #287EBA;
	border-left: 1px solid #287EBA;
	font-weight: bold;
	margin: 0;
	padding: 15px 15px 13px;
	text-align: center;
    color: #FFF;
}

table.tbl02 td {
	background: #FFF;
	border-right: 1px solid #287EBA;
	border-bottom: 1px solid #287EBA;
	margin: 0;
	line-height: 1.6em;
	padding: 8px 8px 7px;
    vertical-align: top;
}

table.tbl03 {
	border-collapse:collapse;
	border: 2px solid #287EBA;
	width: 100%;
}

table.tbl03 th {
	background: #4398D4;
	border-top: 1px solid #287EBA;
	border-left: 1px solid #287EBA;
	font-weight: bold;
	margin: 0;
	padding: 15px 5px 13px;
	text-align: center;
	color: #FFF;
	white-space: nowrap;
}

table.tbl03 td {
	background: #FFF;
	border-right: 1px solid #287EBA;
	border-bottom: 1px solid #287EBA;
	margin: 0;
	line-height: 1.6em;
	padding: 8px 5px 7px;
}
table.tbl03 td:first-of-type,
table.tbl03 td:last-of-type {
	white-space: nowrap;
	text-align: center;
}
table.tbl03 td:first-of-type {
	width: 15%;
}
table.tbl03 td:last-of-type {
	width: 8%;
}

table.tbl04,
table.tbl04a {
	border-collapse:collapse;
	border: 2px solid #287EBA;
	margin: 0 auto;
	width: 100%;
	max-width: 800px;
}

table.tbl04 th,
table.tbl04a th {
	background: #4398D4;
	border-top: 1px solid #287EBA;
	border-left: 1px solid #287EBA;
	font-weight: bold;
	margin: 0;
	color: #FFF;
}
table.tbl04 th {
	padding: 5px 15px;
	text-align: left;
	width: 230px; 
}
table.tbl04a th {
	padding: 5px;
	text-align: center;
}
table.tbl04 td,
table.tbl04a td {
	background: #FFF;
	border-right: 1px solid #287EBA;
	border-bottom: 1px solid #287EBA;
	margin: 0;
	line-height: 1.4em;
}
table.tbl04 td {
	padding: 5px 15px;
}
table.tbl04a td {
	padding: 5px;
}

/* 日程表 */
@media screen and (max-width:600px) {
	.tbl_wrap {
    overflow: scroll; /*レスポンシブ時は横にはみ出た分をスクロール*/
	}
}
.tbl_wrap table {
  border-collapse: collapse;
  margin: 0 auto;
  padding: 0;
  width: 100%;
/*	border: 1px solid #50535d;*/
	border-top: 1px solid #50535d;
	border-bottom: 1px solid #50535d;
	border-right: 1px solid #50535d;
}
.tbl_wrap table thead th { /* ヘッダ部分（時間軸） */
  border-right: 1px solid #fff;
  background-color: #50535d;
  color:#fff;
  padding: 0 3px;
	white-space: nowrap;
	text-align: left;
	min-width: 15px;
}
.tbl_wrap table thead th:last-of-type { /* ヘッダ部分の最後の右のボーダー消去 */
	border: none;
}
.tbl_wrap table tbody th { /* 会場名 */
/*	border-right: 1px solid #50535d;*/
	border-bottom: 1px solid #50535d;
	background: #C9CAD0;
	white-space: nowrap;
	vertical-align: center;
	font-weight: normal;
	padding: 0;
  font-size: 85%;
}
.tbl_wrap table th:first-of-type { /* 1列目の幅指定 */
  min-width: 100px;
}
.tbl_wrap table tbody td { /* プログラム */
  border-right: 1px dashed #C9CAD0;
  border-bottom: 1px solid #50535d;
	font-size: 1.1rem;
	min-width: 15px;
	height: 100px;
  padding: 0;
/*	width: 14%;*/
}

.tbl_wrap table tbody td a {
	display:block;
	width:100%;
	height:100%;
  padding: 0 0.5em 0.5em 0;
	box-sizing: border-box;
	border: 0;
  color:#000000;
} 
.tbl_wrap table tbody td a:hover {
	/*background: #BDEAF6;*/
  background: rgb(255, 255, 255, 0.5);
} 

.sticky {
  position: sticky;
  top: 0;
  left: 0;
  border-left: none;
  border-right: none;
  background: none;
}
.sticky::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-left: 1px solid #50535d;
  border-right: 1px solid #50535d;
  z-index: -1;
}

@media screen and (max-width:600px) {
	table.tbl01 td {
		padding: 5px;
	}
	table.tbl02 {
		width: 100%;
		border: none;
		margin: 0 auto;
	}
	table.tbl02 .thead {
		display: none;
	}
	table.tbl02 tr {
		width: 100%;
	}
	table.tbl02 td {
		display: block;
		width: 95%;
		border-left: 2px solid #287EBA;
		border-right: 2px solid #287EBA;
		border-bottom: none;
	}
	table.tbl02 td:first-child {
		background: #4398D4;
		color: #fff;
		font-weight: bold;
		border-top: 2px solid #287EBA;
		border-bottom: 2px solid #287EBA;
	}
	table.tbl02 td:before {
		content: attr(data-label);
		font-weight: bold;
		margin-right: 10px;
	}
	table.tbl02 td.last {
		border-bottom: 2px solid #287EBA;
	}
	table.tbl05 table {
		display: block;
	}
	table.tbl05 tr {
		display: inline;
	}
	table.tbl05 td {
		min-width: 49%;
		display: inline-block;
	}
}